@media only screen and (max-width: 768px) {
  body.donuts-responsive {
    min-width: inherit; }
    body.donuts-responsive .wrapper {
      width: 100% !important;
      padding: 0 10px; }
    body.donuts-responsive .row {
      margin-bottom: 0; }
    body.donuts-responsive .row > div {
      width: 100% !important;
      margin-bottom: 20px; }
    body.donuts-responsive .row > .sm-col-1-2 {
      width: 50% !important; }
    body.donuts-responsive .row > .sm-col-1-3 {
      width: 33.3332% !important; }
    body.donuts-responsive .sm-hidden {
      display: none !important; }
    body.donuts-responsive .form-group-inline > label,
    body.donuts-responsive .form-group-inline p.label {
      float: none !important;
      margin-top: 0 !important;
      width: 100% !important;
      padding-right: 0 !important; }
    body.donuts-responsive .form-group-inline input[type="text"],
    body.donuts-responsive .form-group-inline input[type="password"],
    body.donuts-responsive .form-group-inline textarea,
    body.donuts-responsive .form-group-inline .options-group,
    body.donuts-responsive .form-group-inline .fields-group,
    body.donuts-responsive .form-group-inline .ui-multiselect,
    body.donuts-responsive .form-group-inline .SumoSelect,
    body.donuts-responsive .form-group-inline .token-input-list {
      width: 100% !important;
      float: none !important; }
    body.donuts-responsive .options-group-inline .option {
      display: block;
      margin-right: 0; }
    body.donuts-responsive .form-inline .form-group {
      display: block;
      margin-right: 0;
      margin-bottom: 15px;
      width: 100% !important; }
      body.donuts-responsive .form-inline .form-group .btn {
        padding: 10px 15px; }
    body.donuts-responsive a.btn, body.donuts-responsive input.btn {
      width: 100% !important;
      text-align: center; }
    body.donuts-responsive .ui-dialog {
      width: 100% !important; } }
